[general]
version = 2
name = Standard
definition = lulzbot_hibiscus_banded_tiger

[metadata]
quality_type = standard
type = quality
material = colorFabb_PA-CF_lulzbot_hibiscus_banded_tiger
setting_version = 4

[values]
adhesion_type = skirt
alternate_extra_perimeter = True
backlash_fading_distance = 0
bottom_thickness = 1.2
brim_line_count = 10
cool_fan_full_layer = 3
cool_fan_speed_max = 30
cool_fan_speed_min = 15
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 15
default_material_print_temperature = 270
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_pattern = grid
infill_sparse_density = 75
layer_0_z_overlap = 0.5
layer_height = 0.4
layer_height_0 = 0.5
line_width = 0.8
material_bed_temperature = 45
material_bed_temperature_layer_0 = 50
material_final_print_temperature = 270
material_initial_print_temperature = 275
material_part_removal_temperature = 25
material_print_temperature = 275
material_print_temperature_layer_0 = 275
material_probe_temperature = 170
material_wipe_temperature = 185
prime_tower_size = 7.745966692414834
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 3
retraction_combing = off
retraction_hop_enabled = True
retraction_min_travel = 3
retraction_speed = 25
skin_preshrink = 0
skirt_brim_minimal_length = 250
skirt_gap = 5
skirt_line_count = 2
speed_infill = 55
speed_layer_0 = 15
speed_topbottom = 45
speed_travel = 180
speed_travel_layer_0 = 100
speed_wall = 30
speed_wall_0 = 45
speed_wall_x = 60
support_angle = 70
support_bottom_stair_step_height = 1.0
support_bottom_stair_step_width = 3.0
support_enable = False
support_infill_rate = 20
support_join_distance = 3.0
support_offset = 0
support_tower_diameter = 5.0
support_tower_roof_angle = 50
support_xy_distance = 1.0
support_xy_overrides_z = xy_overrides_z
support_z_distance = 0.8
top_bottom_thickness = 1.2
wall_thickness = 1.6

